# Travel Insurance Calculator

## Overview

TravelInsLib is a Python library designed to calculate travel insurance percentage to be added to your package based on various risk factors. This utility assists in determining the percentage by evaluating the age, health status, and the travel advisory risk score of the destination country.

## Features

- **Country Risk Assessment**: Integrates with travel advisory services to fetch real-time risk scores for specified countries.
- **Health Condition Consideration**: Adjusts rates based on common health conditions like heart disease and diabetes.
- **Age Sensitivity**: calculations consider the age of the insured, adjusting rates accordingly.

## Dependencies
- requests

## Installation

Install the Travel Insurance Calculator library using pip:

```bash
pip install TravelInsLib